latex.bibwidelabel
Prev | Bibliography | Next

## latex.bibwidelabel

`latex.bibwidelabel` — Template of the widest bibliography label

## Synopsis

          <xsl:param name="latex.bibwidelabel">WIDELABEL</xsl:param>

## Description

The environment bibliography accepts a parameter that indicates the widest label, which is used to correctly format the bibliography output. The value of this parameter is output inside the `\begin{thebibliography[]}` LaTeX command.

Prev | Up | Next
latex.biblio.style | Home | Glossary